

/* Channel Partners page */
.channel-partners-wrap {
    margin-top: 30px;
}
.channel-partners-wrap .body {
    margin-top: 30px;
}
.channel-partners-wrap .iconbox {
    padding: 30px 20px;
}
.channel-partners-wrap input[type="text"], .channel-partners-wrap input[type="password"] {
    border: 0 none;
    font-size: 1.3em;
    height: 30px;
    margin-right: 20px;
    padding: 10px;
    width: 160px;
}
.channel-partners-wrap .forgot {
    font-size: 1.3em;
    margin-top: 20px;
}
.channel-partners-wrap .loginbtn {
    font-size: 1.4em;
    margin-top: 10px;
    padding: 10px 12px 8px;
}
.channel-partners-wrap .title h2 {
    color: #4D4D4D;
    font-family: 'Din',Helvetica,Arial;
    font-size: 2.64em;
    font-weight: bold;
    line-height: 27px;
    margin: 0;
    padding: 0 0 20px;
    text-transform: uppercase;
}
.channel-partners-wrap .header h2 {
    color: #4D4D4D;
    font-family: 'Din',Helvetica,Arial;
    font-size: 2.64em;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.channel-partners-wrap h3 {
    color: #4D4D4D;
    font-family: 'Din',Helvetica,Arial;
    font-size: 1.3em;
    font-weight: bold;
    margin: 0;
    padding: 10px 0 5px 0;
}
.channel-partners-wrap .channel-partner-left a {
    color: #3C6E8F;
    text-decoration: underline;
}
.channel-partners-wrap .channel-partner-left p {
    font-size: 1.3em;
    line-height: 24px;
}
.channel-partners-wrap .iconbox a {
    color: #3C6E8F;
}
.channel-partners-wrap .iconbox p {
    font-size: 1.4em;
    line-height: 24px;
}

/* Solutions Partners page */

.solution-partners-wrap {
    margin-top: 20px;
}
.solution-partners-wrap .body {
    margin-top: 30px;
}
.solution-partners-wrap .iconbox {
    padding: 30px 20px;
}

.solution-partners-wrap .orangebtn {
     background-color: #F78F20;
    border: 0 none;
    border-radius: 4px;
    color: #FFFFFF;
    display: inline;
    font-family: 'Din',Helvetica,Arial;
    font-size: 1.54em;
    padding: 11px 14px 11px;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
}

.solution-partners-wrap .orangebtn:hover {
    background-color: #FCC42F;
}
.solution-partners-wrap h2 {
    color: #4D4D4D;
    font-family: 'Din',Helvetica,Arial;
    font-size: 2.64em;
    font-weight: bold;
    line-height: 27px;
    margin: 0;
    padding: 0 0 20px;
    text-transform: uppercase;
}

.solution-partners-wrap h3 {

	color: #4D4D4D;
    font-family: 'Din',Helvetica,Arial;
    font-size: 2.64em;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.solution-partners-wrap .iconbox p {
    font-size: 1.4em;
    line-height: 24px;
}

.solution-partners-left p {
    padding-right: 100px;
}
.solution-partners-left .solutionpartnerlearnmore {
    display: block;
    margin-top: 49px;
}
.solution-partners-right .solutionpartnerlearnmore {
    display: block;
    margin-top: 25px;
}

.solution-partners-left, .solution-partners-right {
    margin-top: 20px;
}